Loading...
Searching...
No Matches
alias.h File Reference
`#include <vector>`
`#include <openbabel/generic.h>`
`#include <openbabel/shared_ptr.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | AliasData

## Namespaces

namespace | OpenBabel

## Variables

const unsigned int | AliasDataType = 0x7883

## Detailed Description

OBGenericData class to for atom alias data (e.g., in 2D drawing programs for "COOH").